/* Reset Buttons in FF */
button::-moz-focus-inner { border: none; }
button::-moz-focus-inner {
	padding: 0;
	margin: 0;
}
.buttontext {
   border:0px solid #4D9CD9;-webkit-box-shadow: #DADBDB 2px 2px 2px  ;-moz-box-shadow: #DADBDB 2px 2px 2px ; box-shadow: #DADBDB 2px 2px 2px  ; -webkit-border-radius: 6px; -moz-border-radius: 6px;border-radius: 6px;font-size:16px;font-family:arial, helvetica, sans-serif;
   padding: 7px 14px 7px 14px;
   text-decoration:none;
   display:inline-block;
   text-shadow: 2px 2px 0 rgba(0,0,0,0.3);
   font-weight:bold;
   color: #FFFFFF;
   background-color: #B5DCE8; background-image: -webkit-gradient(linear, left top, left bottom, from(#B5DCE8), to(#4D9CD9));
   background-image: -webkit-linear-gradient(top, #B5DCE8, #4D9CD9);
   background-image: -moz-linear-gradient(top, #B5DCE8, #4D9CD9);
   background-image: -ms-linear-gradient(top, #B5DCE8, #4D9CD9);
   background-image: -o-linear-gradient(top, #B5DCE8, #4D9CD9);
   background-image: linear-gradient(to bottom, #B5DCE8, #4D9CD9);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B5DCE8, endColorstr=#4D9CD9);
}
.buttontext:hover{
   border:0px solid #67b7d0;
   background-color: #4D9CD9; background-image: -webkit-gradient(linear, left top, left bottom, from(#4D9CD9), to(#B5DCE8));
   background-image: -webkit-linear-gradient(top, #4D9CD9, #B5DCE8);
   background-image: -moz-linear-gradient(top, #4D9CD9, #B5DCE8);
   background-image: -ms-linear-gradient(top, #4D9CD9, #B5DCE8);
   background-image: -o-linear-gradient(top, #4D9CD9, #B5DCE8);
   background-image: linear-gradient(to bottom, #4D9CD9, #B5DCE8);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4D9CD9, endColorstr=#B5DCE8);
}
.button {
	background: #4d9cd9 url(../images/Cora/button-bg.png) repeat-x 0 0;
	padding: 3px 6px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	min-height: 32px;
	display: -moz-inline-stack;
	display: inline-block;
	margin: 5px;
	zoom: 1;
	*display: inline;
	_height: 32px;
	font: bold 13px arial, helvetica, sans-serif;
}
.orangebutton {
	background: #f4a460 url(../images/Cora/button-bgo.png) repeat-x 0 0;
	padding: 3px 6px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	min-height: 32px;
	display: -moz-inline-stack;
	display: inline-block;
	margin: 5px;
	zoom: 1;
	*display: inline;
	_height: 32px;
	font: bold 13px arial, helvetica, sans-serif;
}
/*Buttons */
a.button,
button.button {
	cursor: pointer;
	background: 0;
	border: 0;
	padding: 0;
	margin: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}
 
a.button span,
button span {
	display: block;
	background: #4d9cd9 url(../images/Cora/button-bg.png) repeat-x 0 0;
	color: #fff;
/*	border: 2px solid #eef8ff;*/
	padding: 8px 15px 8px 13px;  
	white-space: nowrap;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	text-shadow: #2f7acc 1px 1px 1px;
	filter: Shadow(Color=#2f7acc, 	
				Direction=135, 
				Strength=1);
	
	box-shadow: 0 1px 0 #707070;
	-moz-box-shadow: 0 1px 0 #707070;
	-webkit-box-shadow: 0 1px 0 #707070;

	-ms-filter: "progid:DXImageTransform.Microsoft.Glow(color=#ffffff,strength=2) progid:DXImageTransform.Microsoft.Shadow(color=#707070,direction=180,strength=3)";
	filter: progid:DXImageTransform.Microsoft.Glow(color=#ffffff,strength=2) progid:DXImageTransform.Microsoft.Shadow(color=#707070,direction=180,strength=3);

}

a.orangebutton span,
orangebutton span {
	display: block;
	background: #f4a460 url(../images/Cora/button-bgo.png) repeat-x 0 0;
	color: #fff;
/*	border: 2px solid #eef8ff;*/
	padding: 8px 15px 8px 13px;  
	white-space: nowrap;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	text-shadow: #f4a460 1px 1px 1px;
	filter: Shadow(Color=#f4a460,
				Direction=135, 
				Strength=1);
	
	box-shadow: 0 1px 0 #707070;
	-moz-box-shadow: 0 1px 0 #707070;
	-webkit-box-shadow: 0 1px 0 #707070;

	-ms-filter: "progid:DXImageTransform.Microsoft.Glow(color=#ffffff,strength=2) progid:DXImageTransform.Microsoft.Shadow(color=#707070,direction=180,strength=3)";
	filter: progid:DXImageTransform.Microsoft.Glow(color=#ffffff,strength=2) progid:DXImageTransform.Microsoft.Shadow(color=#707070,direction=180,strength=3);
				}
 
a.button:hover span,
button:hover span { 
/*	border-color: #82bfed;  */
}

.goOptions-btn {
    background: url("../img/wf_btn_get_rv_price_availability_home.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 35px;
    line-height: 0;
    margin: 8px auto 0;
    padding: 0;
    text-indent: -9999px;
    width: 262px;
}

.btn-disabled {
    color: #EFEFEF !important;
    background: #BFBFBF !important;
    border-color: #4F4F4F !important;
    border-radius: 5px;
}
 
